/* No comment provided by engineer. */
"ASA:" = "ASA:";

/* No comment provided by engineer. */
"Aperture:" = "光圈";

/* No comment provided by engineer. */
"Camera Model:" = "摄影机型号";

/* No comment provided by engineer. */
"Camera Roll:" = "摄影机胶卷：";

/* No comment provided by engineer. */
"Camera Software Version:" = "摄影机软件版本：";

/* No comment provided by engineer. */
"Camera Tilt:" = "摄影机俯仰：";

/* No comment provided by engineer. */
"Camera:" = "摄影机︰";

/* No comment provided by engineer. */
"Caption:" = "标题";

/* No comment provided by engineer. */
"Clip Identifier:" = "素材标识：";

/* No comment provided by engineer. */
"Clip Name:" = "素材名：";

/* No comment provided by engineer. */
"Clip:" = "素材：";

/* No comment provided by engineer. */
"Comment:" = "注释：";

/* No comment provided by engineer. */
"Custom 1:" = "自定义 1：";

/* No comment provided by engineer. */
"Custom 2:" = "自定义 2：";

/* No comment provided by engineer. */
"Custom 3:" = "自定义 3：";

/* No comment provided by engineer. */
"Distance To Subject:" = "到目标之间的距离：";

/* No comment provided by engineer. */
"Episode:" = "季数︰";

/* No comment provided by engineer. */
"Filter:" = "滤镜：";

/* No comment provided by engineer. */
"Focal Length:" = "焦距：";

/* No comment provided by engineer. */
"Focus Distance:" = "对焦距离：";

/* No comment provided by engineer. */
"Green Tint:" = "染成绿色：";

/* No comment provided by engineer. */
"Image Height:" = "图像高度：";

/* No comment provided by engineer. */
"Image Width:" = "图像宽度：";

/* No comment provided by engineer. */
"Lens Model:" = "镜头型号：";

/* No comment provided by engineer. */
"Look Name:" = "调色名︰";

/* No comment provided by engineer. */
"ND Filter:" = "ND滤镜：";

/* No comment provided by engineer. */
"Project FPS:" = "项目帧率：";

/* No comment provided by engineer. */
"Reel Name:" = "卷名︰";

/* No comment provided by engineer. */
"Scene:" = "场序︰";

/* No comment provided by engineer. */
"Sensor FPS:" = "传感器帧率：";

/* No comment provided by engineer. */
"Shot:" = "镜序︰";

/* No comment provided by engineer. */
"Shutter Angle:" = "快门角度：";

/* No comment provided by engineer. */
"Take:" = "条数︰";

/* No comment provided by engineer. */
"Timecode:" = "时码：";

/* No comment provided by engineer. */
"Unit:" = "单位：";

/* No comment provided by engineer. */
"White Balance:" = "白平衡：";

